

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class Vehicle extends Behaviour {

    public String getResourceName() {
		return this.getObjectType() + ": " + this.getString("License");
		}

	public String getLogInStatus() {
		//Make a vehicle appear to be logged in, so that Assignment Requests can be Accepted or Declined
		return "logged in";
		}

}

